@font-face {
	font-family: 'IRANSans';
	src: url('assets/fonts/IRANSans/IRANSansWeb_Light.eot');
	src: url('assets/fonts/IRANSans/IRANSansWeb_Light.eot?#iefix') format("embedded-opentype"),
	     url('assets/fonts/IRANSans/IRANSansWeb_Light.woff') format('woff'),
	     url('assets/fonts/IRANSans/IRANSansWeb_Light.ttf') format('truetype'),
	     url('assets/fonts/IRANSans/IRANSansWeb_Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.login #nav a:hover {
	color: #444444 !important;
}

a.privacy-policy-link {
	color: #019ba7;
	font-family: IRANSans;
	font-size: 15px;
	letter-spacing: 0 !important;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}	

a.privacy-policy-link:hover {
	color: #444444;
}

.login div.privacy-policy-page-link {
	margin: 35px 0px 0px;
}	

.login #backtoblog a, #backtoblog {
	color: #019ba7;
	font-family: IRANSans;
	font-size: 15px;
	letter-spacing: 0 !important;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}

.login #backtoblog a:hover {
	color: #444444;
}
	
.login #nav a, #nav {
	color: #019ba7;
	font-family: IRANSans;
	font-size: 15px;
	letter-spacing: 0 !important;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
}	
	
body.login {
	background-image: url('http://day5872.ir/wp-content/themes/twentyseventeen/assets/images/header.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
	color: #fff;
}


#login {
    margin-right: 0;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ccd0d4;
    border-radius: 10px;
    box-shadow: 0 0 12px #767676;
    color: white;
    width: 320px;
    padding: 10px 0 10px 0;
    margin: auto;
    margin-top: 8%;
}

.login form {
    margin-top: 20px;
    margin-right: 0;
    padding: 26px 24px 46px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
	border: 0px !important;
    box-shadow: 0 1px 3px rgba(0,0,0,.04);
}

.login * {
    margin: 0;
    padding: 0;
}

.login label {
    color: #019ba7;
	font-weight: bold;
}
	
#wp-submit {
	background: #019ba7;
	font-family: IRANSans;
	letter-spacing: 0 !important;
}

#wp-submit:hover {
    background: #444444;
}

.wp-core-ui .button {
	color: #ffffff;
    background: #019ba7;
    font-family: IRANSans;
	letter-spacing: 0 !important;
}

.wp-core-ui .button:hover {
	color: #ffffff;
    background: #444444;
    font-family: IRANSans;
	letter-spacing: 0 !important;
}
	
lable {
	font-family: IRANSans;
	letter-spacing: 0 !important;
	color: #019ba7;
}
	
div.user-pass-wrap, p.forgetmenot, p{
	color: #444444;
	font-family: IRANSans;
	letter-spacing: 0 !important;
}
	
p.message {
	border-radius: 10px;
	box-shadow: 0 0 12px #767676;
}
	
#lostpasswordform {
	border-radius: 10px;
	box-shadow: 0 0 12px #767676;
	color: #444444;
}
	
#registerform {
	border-radius: 10px;
	box-shadow: 0 0 12px #767676;
	color: #444444;
}